using PlcSiemens.O;

namespace PlcSiemens.Protocol.WriteData
{
    public class WriteParamsResponse
    {
        public byte FunRead { get; set; }
        public byte ItemCount { get; set; }

        public void Build(ByteBuffer buffer)
        {
            FunRead = buffer.PopByte();
            ItemCount = buffer.PopByte();
        }
    }
}
